#slider-content #sl-screen li#sl-view, #slider-content #sl-screen li.nav-left{margin-right: 2px!important;}
#slider-content #sl-screen li.nav-right{ margin-right: 0;}
#slider-content #sl-screen li{
	float:left;
	list-style:none;
	padding-bottom: 11px;	
}
#list-items{
}
#slider-content {
	background: none repeat scroll 0 0 #9b9797;
    padding: 2px 5px 2px 5px;
	position:relative;
	margin-left: 15px;
}
#slider-content .head {
	text-align: center;
	position: relative;
	margin-top: 2px;
}
#slider-content .head  h1{
	padding-top: 1px;
	margin: 0 0 0px 0;
	font-weight: bold;
	color: #000;
	font-size: 23px;
	text-transform: uppercase;
}
#slider-content #sl-screen{
	margin:0 auto;
}
#slider-content #sl-screen .jq-ss-crop{
	float:left;
	border:0 none;
	
}
#slider-content #sl-screen li.nav-left, #slider-content #sl-screen li.nav-right{
    cursor: pointer;
    margin-right: 0;
    padding: 0;
    width: 12px;
}	
#slider-content #sl-screen #left,#right{
	display:block;
	 height: 13px; width: 12px;
	text-decoration: none;
	overflow:hidden;
	position:absolute;
	z-index: 9;
	margin:0;
	top:50%;
}
#slider-content #sl-screen #left{
width: 45px;
height: 45px;
margin: -20px 0 0 -5px;
display: block;
background: url(images/arrows.png) no-repeat;
position: absolute;
top: 7%;
cursor: pointer;
	}

#slider-content #sl-screen #left:hover {
	background: url(images/arrows.png) no-repeat scroll 0 100%;
}

#slider-content #sl-screen #right{
width: 45px;
height: 45px;
margin: -20px 0 0;
display: block;
background: url(images/arrows.png) no-repeat;
position: absolute;
top: 7%;
cursor: pointer;
 background-position: 100% 0; right: 0px;	
	}
	
#slider-content #sl-screen #right:hover {background: url(images/arrows.png) no-repeat scroll 100% 100%}
	
#slider-content #sl-view{
    margin: 0;
    overflow: hidden;
    padding: 0;

}
#slider-content #sl-images{
	width:600px;
	padding:0;
}
#slider-content #sl-images li{
	width: 200px;
    text-align: left;
	margin:0;
}

#slider-content #sl-images li .item{
	float:left;
	text-align:left;

}
#slider-content #sl-images li .item .product-info{padding-right:0px;}#slider-content #sl-images li .item .product-info .product-name{text-align: center; padding: 5px 0px 0px 0px;}
#slider-content #sl-images li .item .product-name{}
#slider-content #sl-images li .item .product-name a{font-size:13px; font-weight:bold; color:#1E7EC8; text-decoration:none;}
#slider-content #sl-images li .item .product-image{
	background: url("images/product-image-bg.png") no-repeat scroll left top transparent;
    display: block;
    height: 115px;
    padding: 1px 1px 0px;
    text-align: left;
    width: 130px;
    margin-top: 4px;
}
#slider-content #sl-images li img{
    border: 0 none;
    height: 90px;
    width: 115px;
}
#slider-content #sl-images li .item .price-box .price{color:#f4453c; font-size:18px; font-weight: bold;}
#slider-content #sl-images li .item button.btn-cart {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: auto;
}
#slider-content #sl-images li .item button.btn-cart span {
    background: url(images/btn-cart.gif) no-repeat scroll left top transparent;
    border: 0 none;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0;
    width: 90px;
}
#slider-content #sl-images li .item button.btn-cart span span {
    background: none repeat scroll 0 50% transparent;
    color: #1E7EC8;
    font-weight: bold;
    padding-left: 20px;
    width: auto;
}